<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
<div class="col-md-9" class="chartjs-wrapper"><canvas id="chartjs-1" class="chartjs" width="undefined" height="undefined"></canvas>
    <script>
        var dataSQL=[];
        var dataNames=[];
    </script>
    <h2 align="center">Article</h2>


    <table border="4" align="center" >
        <title>Merci Merci</title>

        <tr>
            <th>Titre</th>
            <th>Type</th>
            <th>Contenu</th>
        </tr>
        {% for v in publication %}

                <tr>
                    <td>{{ v.titre }}</td>
                    <td>{{ v.type }}</td>
                    <td>{{ v.contenu }}</td>

                </tr>

        {% endfor %}

    </table>



</div>


